function retval = air_Cp_coef ()
name=['N2.txt';'O2.txt';'Ar.txt'];
M=28.96071194;
for i=1:3
  name1=name(i,:);
  x1=load(name1);
  x2=x1(:,1)';
  y2=x1(:,2)';
  a(:,i)=poly_least(x2,y2,10);
end
  retval=a';
end
